blob: 5d6848462f1a8916cd065614dc87bdc5fa5474a1 [file]
.doc .colist > table > tbody > tr > td:first-of-type {
padding-top: 5px;
vertical-align: top;
}
div.colist table td div.paragraph {
margin-top: 0;
margin-bottom: 0.5rem;
}
.doc .image > img,
.doc .imageblock img {
border: thin solid #3c76bd;
padding: 10px;
}
.float-left-50,
.float-left {
width: 50px;
float: left;
margin-right: 20px;
}
.float-left-30 {
width: 30px;
float: left;
margin-right: 20px;
}
.float-right-50,
.float-right {
width: 50px;
float: right;
margin-left: 20px;
}
.float-right-30 {
width: 30px;
float: right;
margin-left: 20px;
}
span.algolia-autocomplete {
width: 100%;
}
#algolia-search-input {
border-radius: 5px;
padding: 5px;
border-color: #5ab1bb;
margin-left: 10px;
width: 90%;
}
#algolia-search-input::placeholder {
opacity: 0.5;
color: #5ab1bb;
}
.navbar-brand .navbar-title {
padding-left: 20px;
margin-top: -4px;
font-size: calc(22 / var(--rem-base) * 1.8rem);
font-family: "Android Insomnia", "Montserrat", sans-serif;
}